Preferences=Preferences
ResetDefaults=rReset Defaults

Appearance=Appearance
UserInterface=User Interface
LookAndFeel=Look & Feel
BallAndStick=3D Ball & Stick
StickDiameter=Stick diameter
BallRadius=Ball radius

Bonds=Bonds
downWedgeTitle=Down Wedge Orientation
downWedgeDesc=Wedge bond display convention.\n Down wedge points downward in MDL's convention, upward (at the chiral center) in Daylight's.
downWedgeMDL=Points Downward (MDL)
downWedgeDaylight=Points Upward (Daylight)
anyBondTitle="Any" Bond Line Style
anyBondDesc=How to display bonds with unknown order.\n "Automatic" means dashed line in most cases, solid line only when all bonds are generated from atom coordinates (e.g. XYZ and PDB files).
anyBondAuto=Automatic
anyBondDashed=Dashed
anyBondSolid=Solid
InSketcher=In Sketcher
InViewer=In Viewer

Sketching=Sketching
ErrorHighlighting=Error Highlighting
ValenceErrors=Valence Errors
ReactionErrors=Reaction Errors
ShowObject=Show Object
BondInHand=Bond in Hand
FragInHand=Fragment in Hand
